.tdZD {width:28%}
.tdED, .tdDD {width:35%}

summary {font-family:'Merriweather',serif;font-size:14pt;font-weight:700;line-height:140%;color:#111;margin-top:18px;margin-bottom:8px;padding-top:6px;padding-bottom:6px;cursor:pointer}
.recentImprovements summary {margin-top:-4px}
details[open] summary {margin-bottom:-6px}
.recentImprovements[open] summary {margin-bottom:14px}

.rQSK img {width:64px;height:auto;margin:4ex 0 0 18px}
.rQSK:after {display:block;visibility:hidden;content:".";clear:both;height:0px}
.logoRight {width:110px;padding:0;text-align:center}
.logoRight img {filter:drop-shadow(1px 1px 2px #64706e6b);margin:0 auto}
.logoRight.rIAP {width:106px;margin-left:16px;margin-bottom:20px}
.logoRight.rIAP img {filter:none}
li.new {list-style-image:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fred_9.gif");}
li.new:before {content:"NEW: ";font-weight:700;color:#c00}
ul li ul {list-style-image:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fblu_ru_b.gif")}

ul.fsul {list-style-image:none;padding-left:0;margin-left:0}
.fsul li.fsli {list-style:none;list-style-image:none;padding-left:0;}
.fsul li.fsli:before {content:'';display:inline-block;padding:0 8px 0 0;margin:-2px 0;width:22px;height:22px;overflow:hidden;background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Ftools.png") 0 100px no-repeat;position:relative;top:2px}
.fsul li.fsli.new:before, .fsul li.fsli.neu:before {content:'NEW: ';padding-left:3.3ch;width:4.4ch;font-weight:700;color:#020;filter:hue-rotate(260deg) saturate(7)}
.fsul li.fsli.neu:before {content:'NEU: ';}

.fsul li.fsli.arm:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -500px no-repeat;}
.fsul li.fsli.keil:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -168px no-repeat;}
.fsul li.fsli.cc:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -408px no-repeat;}
.fsul li.fsli.gcc:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 0 -72px no-repeat;}
.fsul li.fsli.ghs:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -360px no-repeat;}
.fsul li.fsli.iar:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -48px no-repeat;}
.fsul li.fsli.llvm:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -96px no-repeat;}
.fsul li.fsli.htc:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 3px -384px no-repeat;}
.fsul li.fsli.tsk:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 0 -120px no-repeat;}
.fsul li.fsli.ti:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 0 -144px no-repeat;}
.fsul li.fsli.diab:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 0 -288px no-repeat;}
.fsul li.fsli.adc:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 2px -455px no-repeat;}
.fsul li.fsli.cad:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -192px no-repeat;}
.fsul li.fsli.ddc:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -432px no-repeat;}
.fsul li.fsli.fs:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 0 -264px no-repeat;}
.fsul li.fsli.cos:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -216px no-repeat;}
.fsul li.fsli.ren:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 0 -477px no-repeat;}
.fsul li.fsli.fuji:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 0 -523px no-repeat;}
.fsul li.fsli.mctec:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -312px no-repeat;}
.fsul li.fsli.hp:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -240px no-repeat;}
.fsul li.fsli.eds:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -336px no-repeat;}
.fsul li.fsli.ibm:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 5px -24px no-repeat;}
.fsul li.fsli.cyg:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 2px -593px no-repeat;}
.fsul li.fsli.mcc:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -546px no-repeat;}
.fsul li.fsli.intel:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 2px -570px no-repeat;}
.fsul li.fsli.rust:before {background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Fli%2Fcmp.png") 1px -615px no-repeat;}

.fsul li.fsli.ait:before,
.fsul li.fsli.tp:before,
.fsul li.fsli.tw:before {height:24px;background-position:0 0;top:2px}
.fsul li.fsli.sa:before {height:24px;background-position:0 -498px}
.fsul li.fsli.va:before {height:24px;background-position:1px -698px;top:2px}
.fsul li.fsli.ea:before {height:24px;background-position:0 -799px;top:2px}
.fsul li.fsli.ccb:before {height:24px;background-position:0 -199px;top:3px}
.fsul li.fsli.as:before {height:24px;background-position:0 -1200px;top:4px}

.rRecentReleases {display:grid;grid-template-columns:50% 50%;margin:0 -21px}
.rRecentReleases div {padding:0 20px 14px}
.rRecentReleases div h3 {padding-left:16px;}

.pdfLinks, .alsoAvailable {margin:1.2em -24px 0;border:1px solid #fff;border-radius:3px;border-color:#fff #999 #bbb #eee;background:#f7f9f8;box-shadow:3px 3px 5px #283c3233;}

.alsoAvailable {padding:0 23px 20px;margin-top:20px}

.pdfLinks {display:grid;grid-template-columns:[row-start] 50% 50% [row-end];}
.pdfLinks div {padding:21px 18px 22px 22px;height:100px;}
.pdfLinks h2 {grid-column-start:row;grid-column-end:row;padding-left:20px;color:#555}
.pdfLinks div a:before {content:'';display:block;float:left;height:100px;width:71px;margin-right:1em;background:url("/?originalUrl=https%3A%2F%2Fabsint.com%2Ffactsheets%2Fpdf_preview.png") -1px -1px no-repeat;border:1px solid #fff;border-color:#ddd #fff #fff #ddd;}

.pdfLinks div.pdfait a::before {background-position:-439px -103px}
.pdfLinks div.pdfsa a::before {background-position:-512px -103px}
.pdfLinks div.pdfcc a::before {background-position:-74px -206px}
.pdfLinks div.pdffs a::before {background-position:-512px -1px}
.pdfLinks div.pdfvx a::before {background-position:-439px -1px}
.pdfLinks div.pdfqsk a::before {background-position:-147px -205px}

.newtarget::after {content:"NEW";display:inline-block;font-size:smaller;color:#c00;font-weight:700;padding-left:2px;position:relative;top:-0.5ex}
